<?php
$url_x = 'http://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];
$fb_utm = strtolower($url_x);
?>

<html>
    <head>
        <title> IP Basics: The Building Blocks For A Successful Business</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="style.css" rel="stylesheet" type="text/css">
        <link href="css/bootstrap.css" rel="stylesheet" type="text/css">
        <link href="css/queries.css" rel="stylesheet" type="text/css">
        <link href="css/owl.theme.default.min.css" rel="stylesheet" type="text/css">
        <link href="css/owl.carousel.min.css" rel="stylesheet" type="text/css">
    </head>
    <body class="site">
        <div class="header_div">
            <div class="container">
                <div style="margin: 0;" class="row">
                    <div class="col-sm-12 text-center">
                     <img src="images/logo.png" alt="Law Offices Of Jason H. Rosenblum PLLC">
                    </div>
                </div>
            </div>
        </div>
        <div class="banner_div text-center">
            <div class="container">
                <div class="row row_mt">
                    <div class="col-xs-4 fulwidth  hide-desktop"><img src="images/book-icon.png" alt="IP Basics"></div>

                    <h2>IP Basics:</h2>
                    <h3>The Building Blocks For A Successful Business<br>
                        <span>(and easy mistakes to avoid along the way)</span>
                    </h3>

                    <div class="col-xs-8 fulwidth">
                        <div class="text-left banner_text">
                            <h4 class="footer_head mt-0">In This Book, You Will Learn About:
                            </h4>
                            <ul class="home_content_list">
                                <li><a>Intellectual Property, Copyright, Patent & Trademark
                                    </a> </li>
                                <li><a>Why Do You Need A Patent, Trademark, or Copyright
                                    </a>   </li>
                                <li><a>How Can You Protect Your Idea or Invention?
                                    </a>    </li>
                                <li><a>Mistakes That Can Result in Denial of IP Registration
                                    </a>    </li>
                                <li><a>Hiring IP Attorney To Handle Your Case

                                    </a>   </li>

                            </ul>
                            <h4 class="footer_head2 mt-0">Fill Out The Form to Download Your Free Book Now!
                            </h4>
                            <div class="banner_button">
                                <div class="form_div">
                                    <div id="on-cform"></div> 
                                    <form class = "form_widget" id = "cform">
                                        <div id="cform-form-msg"></div>
                                        <div class = "">
                                            <div class = ""><input class="form_box" type="text" name="name" placeholder="Name" /></div>
                                            <div class = ""><input class="form_box" type="text" name="email" placeholder="Email" ></div>
                                            <div class = ""><input class="form_box" type="text" name="phone" placeholder="Phone" ></div>
                                            <input type="hidden" name="trackme" value="<?php echo 'http://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI']; ?>">
                                            <div class="">
                                                <button id="cformsubmit"  type="submit" class="form_btn">Download Now!</button>
                                            </div>
                                            <div class="clearfix"></div>
                                            <div id="ajax-loader-cform"></div>                                    
                                        </div>
                                    </form>
                                </div></div>
                        </div>
                    </div>
                    <div class="col-xs-4 hide-480"><img src="images/book-icon.png" alt="IP Basics"></div>
                </div>
            </div>
        </div>
        <div class="cform_sec">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 left_form">
                        <div class=" left_inner">      
                            <h2>Why Did I Write This Book?</h2>
                            <p>Over the course of my 17 years of practice, I have seen countless errors made by clients that with minimal guidance and a little bit of insight they could so easily have avoided. It is heartbreaking to see a client who has invested time, money, and effort, learn the hard way that they did something wrong and have to essentially start a project anew. When a new business or idea is in the works, the intellectual property aspect is often overlooked, but as a critical element in the value of a business, this is something I hope to encourage clients to put at the top of their to-do list.
                            </p>
                            <p>With this book, I'm hoping not only to make small-business owners aware of the potential intellectual property pitfalls but suggest some of the best ways to sidestep costly errors and at least minimize the overall stress and expense of starting a business or brand. My ultimate ambition as a counselor to my clients is to ensure that small entrepreneurs, startups, creators, and inventors approach their intellectual property portfolio on the right foot so that it adds value to their business and so they don't have to backtrack and after years of building a brand and reputation, have to dismantle and rebuild due to a faulty foundation. I hope that readers of this book take away that, just as with every other aspect of business (i.e. marketing, accounting, bookkeeping, product development, etc.), intellectual property deserves its respect and would be best approached early on with some counseling and analysis from a lawyer with experience in the field.</p>
                        </div></div>

                </div></div></div>
        <div class="testi_outer">
            <div class="container">
                <div class="">
                    <div class="row">
                        <div class="col-md-6 testi_left"><h2>ABOUT THE AUTHOR</h2>
                            <img src="images/attorney.png" alt="Jason H. Rosenblum">
                            <p>
                                I am Jason H. Rosenblum and my firm is the Law Office of Jason H. Rosenblum, PLLC. During my childhood, I was always interested in how things work. I used to take apart my toys and put them back together and loved building with Lego®. Throughout my academic career, I excelled at math and science and enjoyed physics, so when I started university, I opted for a major in mechanical engineering.
                            </p> <p>
                                My father owned a men's clothing store and I used to work there during my college breaks. One of his customers asked if I had ever thought of going to law school and becoming a patent attorney. After that, I went home and did some research, and decided to sign up for the LSAT. I started studying for it, took the test, and went to law school with the sole intention of working in patent law. However, once I started working, I found a deep interest in trademarks. That is when I started focusing most of the work that I did on trademark law, although I do patent law as well. It is from the perspective of a small business owner and a lawyer that I aim to assist my clients to ensure that their IP remains an asset to their business.
                            </p></div>
                        <div class="col-md-6 ">   
                            <div class="testimonial">
                                <h3 class="test_head">Client Testimonials</h3>
                                <hr>
                                <div class="  owl-carousel owl-theme" id="testimonial">
                                    <div class="item">
                                        <p>“Jason is an EXCELLENT lawyer. He is extremely diligent and punctual in his work, kind and determined. We go to him with all of our copyright and business questions and needs. With every copyright and title, he always gives us a time span and stays within that time span. Jason is on top of his work and communicates with us every step of the way. I have referred numerous colleagues of mine to him because he is the best.”</p>
                                        <div class="ts_title">–  Gavin</div>
                                    </div>
                                    <div class="item">
                                        <p>“Jason has been a real asset in helping to protect the IP rights of our small businesses. He's sensitive to our cost constraints, knows what he is doing, is prompt in responding to communications, and excellent about following up with us to get instructions when we are slow to respond (without being pushy).”</p>
                                        <div class="ts_title">– Anonymous</div>
                                    </div>
                                    <div class="item">
                                        <p>“We've worked with Mr. Rosenblum for all of our trademark filings and he's managed the process flawlessly for over two years now. He's incredibly detail-oriented and responsive. Everyone I've referred him to is appreciative to know him. Highly recommended.”</p>
                                        <div class="ts_title">–  Ken</div>
                                    </div>
                                    <div class="item">
                                        <p>“I have known and worked with Jason for the last 3 years. He is the most trustworthy and honest lawyer I have ever met. Because of this, we have become close friends. Our family values his knowledge, competency, and trust. We have recommended him to our friends.”</p>
                                        <div class="ts_title">–  Al</div>
                                    </div>
                        

                                </div>
                            </div>
                            <div class="personal_ing">
                                <h3>Our Firm Handles Trademark Law, Intellectual <br>Property Law & Small Business Law</h3>
                            </div>
                        </div></div></div></div></div>
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <p><a href="https://jhrlegal.com/disclaimer/">Disclaimer and Website Privacy Policy</a><br>
                            “Attorney Advertising”</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
        <!-----------------------------Js File---------------------------->
        <script type="text/javascript" src="js/jquery.js"></script>
        <script type="text/javascript" src="js/bootstrap.js"></script>
        <script type="text/javascript" src="js/owl.carousel.min.js"></script>
        <script type="text/javascript" src="js/function.js"></script>
    </body>
</html>
